<Gauge Name="IdentMarker" Version="1.0">
   <Element>
      <Select>
         <Value>(G:Var1,bool)</Value>
         <Case Value="0">
            <Image Name="OMI_on.bmp" ImageSizes="31,34"/>
         </Case>
         <Case Value="1">
            <Image Name="OMI_off.bmp" ImageSizes="31,34"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Toggle OMI Marker Audio Signal</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand"/>
      <Click>(G:Var1) ! (&gt;G:Var1) 0 (&gt;K:MARKER_SOUND_TOGGLE)</Click>
   </Mouse>
</Gauge>
